#ifndef TASKSERVICE_H
#define TASKSERVICE_H

#include "dao/TaskDao.h"
#include "dao/SystemDao.h"

class TaskService
{
public:
    TaskService();

    QList<TaskDTO> getDeptTaskListPage(TaskRequest request, Page& page);

private:
    void wrapperTaskDTO(TaskDTO & task);
};

#endif // TASKSERVICE_H
